RubyGems Navigation menu

configdsl 1.2.2

A convinient Ruby-based DSL for your app configuration!

Versions:

  1. 1.2.2 - November 23, 2013 (9.5 KB)
  2. 1.2.1 - November 18, 2013 (9.5 KB)
  3. 1.2.0 - June 15, 2013 (8.5 KB)
  4. 1.1.0 - November 11, 2012 (8.5 KB)
  5. 1.0.0 - November 6, 2012 (7.5 KB)

Runtime Dependencies:

Authors:

  • MOZGIII

Owners:

82b5b80b705f3dd6337f16a2246d5059

Total downloads 3,760

For this version 549

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'configdsl', '~> 1.2.2' = Copy to clipboard Copied!

install:
gem install configdsl = Copy to clipboard Copied!

Links: